PHP Manual
Prev |  | Next

# ncurses_mvwaddstr

(PHP 4 >= 4.2.0, PHP 5)

ncurses_mvwaddstr -- Add string at new position in window

## Description

int ncurses_mvwaddstr ( resource window, int y, int x, string text )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`window`

`y`

`x`

`text`

Prev | Home | Next
ncurses_mvvline | Up | ncurses_napms